<XMLiZer />

mardi, avril 05, 2005

Eclipse Tools Project - 3.1 Milestone 6

Une nouvelle étape est franchie dans les préversions d'eclipse 3.1.
Désormais, le compilateur est certifié par Sun pour la compatibilité Java 5.

Donc si vous développez dans le JDK 1.5, aucune hésitation à avoir,
c'est l'environnement qu'il vous faut

0 Commentaires :

Enregistrer un commentaire

Liens vers ce post :

Créer un lien

<< Page d'accueil